[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060496] Re: kernel-2.4.20のIDEの不具合の続報


奥村@松阪大です。

FUJIOKA Takeyuki <fuji@ftserve.net> writes:

> > この状況ならケーブルを購入する前に、もっと原因を考えるべきです
> > 単純にシークエラーだけならケーブルの交換も有効ですけれど、
> > 認識しないとなると、、、ちょっと変です
> 
> 誤解です。UDMA100が認識しないということでUDMA66だったら大丈夫です。
> 2.4.19から2.4.20にしたらUDMA100にならなくなったんです。

あまり話の筋を理解していませんが,うちも一つ古い ACS-7500 RAID でいろ
いろエラーが起こっていて,Vine 2.4.20-0vl24.1 で UDMA100 になっていた
ので少し落としてみたらいいかもしれないというので今 UDMA66 にして試して
いるところです。

-- 
Haruhiko Okumura <okumura@matsusaka-u.ac.jp>
Matsusaka University, 1846 Kubo-cho, Matsusaka, 515-8511 Japan
http://www.matsusaka-u.ac.jp/~okumura/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: